/* CSS Document */
html{font-size:12px}
body,h1,h2,h3,h4,h5,h6,p,ol,ul,dl,dd,td,th,form,input,select,textarea{margin:0;padding:0;color:#979797}
body{font-family:"Microsoft Yahei",Arial;margin:0 auto}
ul,li{list-style:none}
a{text-decoration:none;outline:none;color:#979797}
a:hover{text-decoration:none;outline:none;color:#979797}
.clearfix{zoom:1}
.clearfix:after{content:'';display:block;clear:both}
.tc{text-align:center}
.udline{text-decoration:underline}

.mtb5{margin:5px 0}
.mt-20{margin-top:-20px}
.mt20{margin-top:19px}
.mt45{margin-top:45px}
.mr60{margin-right:60px}
.mr58{margin-right:58px}
.mr70{margin-right:70px}

.top{border-top:1px solid #ddd;background:url(../images/line.png) 0 100% repeat-x}
.main{width:1170px;overflow:hidden;margin:0 auto}

.f13{font-size:13px}
.fb{font-weight:bold}
.fl{float:left}
/*µ¼º½*/
.nav{width:100%; height:59px;}
.navlist{float:left; width:850px; height:23px; padding:18px 0; position:relative}
.navlist li{float:left;height:23px;font:500 15px/23px 'microsoft yahei'}
.navlist li a{background:url(http://www.designwire.com.cn/images/nav_split.gif) left no-repeat;padding-left:25px;height:23px;display:block;color:#000;letter-spacing:1px}
.navlist li a:hover{background:url(http://www.designwire.com.cn/images/nav_split02.png) left no-repeat;color:#fff;}
.navlist li em,.navlist li b{display:block;float:left;height:23px}
.navlist li b{font:500 13px/23px 'microsoft yahei';padding-right:15px}
.navlist li em{font:500 15px/23px 'microsoft yahei'}
.navlist li a:hover b,.navlist li a.on b{background:url(http://www.designwire.com.cn/images/hover_right.gif) 100% 0 no-repeat #000;color:#fff}
.navlist li a.on{background:url(http://www.designwire.com.cn/images/hover_left.gif) 0 0 no-repeat #000;color:#fff;margin-right:-13px}

/*×¨Ìâ*/
.zt_nav{background:#e7e2ce;height:27px;border-top:5px solid #fff;font:500 12px/27px 'microsoft yahei';color:#636363;text-align:center}
.zt_nav ul{margin-left:-2px}
.zt_nav li{float:left;display:inline;border-left:2px solid #fff;color:#000;padding:0 9px; word-spacing:-1px}
.zt_nav li.home{padding:0 11px}
.zt_nav a{color:#636363}
.zt_nav a:hover{color:#000}
.ld_logo{width:260px;float:left;margin:10px 50px 18px 0}
.ld_nav{width:550px;float:left;margin-top:20px;margin-bottom:12px;text-align:right;font:500 14px/24px 'microsoft yahei';color:#000}
.ld_nav a{padding:0 5px;color:#000}
.ld_nav a:hover{color:#0e7442}
.ld_ban ul{padding-top:8px}
.ld_ban .li1{background:url(../images/ban1.jpg) 0 0 no-repeat;height:196px}
.ld_ban .li2{background:url(../images/ban2.jpg) 0 0 no-repeat;height:196px}
.ld_list{font:500 12px/24px 'microsoft yahei';color:#979797}
.ld_list .left{width:556px;float:left;margin-right:58px}
.ld_list .right{width:555px;float:left}
.ld_list .title h2{background:url(../images/tit.png) no-repeat;height:36px;text-indent:-9999em;margin-bottom:8px}
.ld_list .title .t1{background-position:0 0}
.ld_list .title .t2{background-position:0 -36px}
.ld_list .title .t3{background-position:0 -72px}
.ld_list .title .t4{background-position:0 -108px}
.ld_list .title .t5{background-position:0 -144px}
.ld_list .title .t6{background-position:0 -180px}
.ld_list .title .t7{background-position:0 -216px}
.ld_list .desc{padding-bottom:18px}
.ld_list .desc p{margin-bottom:19px}

.cir_list{margin-bottom:50px;width:550px;float:left}
.cir_list .img{width:195px;float:left}
.cir_list .detail{width:355px;float:left;line-height:19px}
.cir_list .detail h3{text-align:center;font-weight:500;line-height:34px;border-top:1px solid #c1c1c2;border-bottom:1px solid #c1c1c2;margin-bottom:5px}

.line_spe{border-bottom:2px solid #e7e2ce;position:relative;height:16px;margin-bottom:25px}
.line_spe span{position:absolute;left:0;top:0;background:#fff;padding:0 3px 0 0;}
.spe_list .model{width:556px;float:left;line-height:18px}
.spe_list .model p{margin-bottom:16px;}

.ld_btm{font-size:13px;line-height:26px;color:#636466;margin-top:20px}
/*foot*/
.foot{width:1140px;overflow:hidden;margin:0 auto 22px;padding-left:30px;height:18px;line-height:18px;background:url(http://www.designwire.com.cn/images/hover_left.gif)  no-repeat #000;color:#fff}
.foot p{float:left;color:#fff;font-size:14px;font-family:"Arial"}
.foot p a{color:#fff;font-size:12px;font-family:"Microsoft Yahei",Arial}
